Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 14:25:54 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Max Fashion

I had a return voucher and went to the store one day to buy something  and the cashier said "That the item I am buying is cheaper than the value of the voucher and he told me that the cash difference will be returned into my app as a credit" 
That never happened ????

I have contacted customer support and raised a complaint no. 1938797 but also never heard from them again

I am a regular customer of MaxFashion & this was my only negative experience.
Please try to resolve my issue.

Many thanks, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1965300